/*
Theme Name: Burnt Orange
Description: A ready made child theme for Success WordPress theme.
Version: 1.0.0
Theme URI: http://www.pmthemes.com/success/
Author: PMThemes
Author URI: http://www.pmthemes.com
Template: pmsuccess
Text Domain: pmborange
*/
/* Links */
a:hover, a:active {
	color: #0047AB;
}
.widget a:active, .widget a:hover,
.post-title a:active, .post-title a:hover,
.postmeta a:active, .postmeta a:hover {
    color: #0047AB;
}
/* Top Navigation */
#topnavbar, .search-form .search-submit {
    background: #A64500;
	border-bottom:1px solid #e0710b;
}
#topheader, #topnav, #topnav-icon {
    background: #CC5500;
    background: #CC5500 -webkit-gradient(linear, left top, left bottom, from(#ef7925), to(#CC5500)) no-repeat;
    background: #CC5500 -moz-linear-gradient(top, #ef7925, #CC5500) no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ef7925, endColorstr=#CC5500) no-repeat;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ef7925, endColorstr=#ef7925)" no-repeat;
	box-shadow: inset 0 -0px 1px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0 -1px 1px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0 -1px 1px rgba(0,0,0,0.5);
}
.search-form-top {
    background: #CC5500;
}
/* Main Navigation */
#navi-wrap, .stickynav {
    background: #242424;
}
/* Header */
#header-wrap, .natty #header-wrap {
    background-color: #fe7900;
    background: #fe7900 -webkit-gradient(linear, left top, left bottom, from(#c25c00), to(#fe7900)) no-repeat;
    background: #fe7900 -moz-linear-gradient(top, #c25c00, #fe7900) no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#c25c00, endColorstr=#fe7900) no-repeat;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#c25c00, endColorstr=#c25c00)" no-repeat;
}
#logo .site-title, #logo a:hover .site-title, #logo .site-description {
	color: #fff;
}
/* Sidebar */
#sidebar .widget a:link, #sidebar .widget a:visited  {
    color: #803500;
}
#sidebar .widget a:hover {
    color: #0047AB;
	text-decoration:underline;
}
/* Frontpage */
.widgettitle,
#frontpage-magazine-widgets .widget .widgettitle {
    background: #CC5500;
}
.widget-category-posts-content .post-title {
    font-size: 1.25em;
}
/* Hovers */
.search-form .search-submit:hover {
	background: #2F556B;
	opacity:0.95;
}
.entry .more-link:hover {
    color: #f9f9f9;
    background: #CC5500;
}
#sidebar .widget img:hover, 
.widget-category-posts img:hover, 
article .wp-post-image:hover,
.related-posts-columns .related-post-column .wp-post-image:hover {
    outline: 1px solid #CC5500;
}
/* Footer */
#footer {
    background: #242424;
}
/* Others */
.archive-title span {
    color: #242424;
}
#wrapper, .wide-header #wrap {
	-webkit-box-shadow: 0 0 0 0;
	-moz-box-shadow: 0 0 0 0;
    box-shadow: 0 0 0 0;
}